﻿#squaresWaveG{
position: fixed;
width: 166px;
height: 20px;
z-index: 99999999999999999;
top: 50%;
left: 34%;
visibility:hidden;
}


.squaresWaveG{
position:absolute;
top:0;
background-color:#FFFFFF;
width:20px;
height:20px;
-moz-animation-name:bounce_squaresWaveG;
-moz-animation-duration:1.3s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-animation-name:bounce_squaresWaveG;
-webkit-animation-duration:1.3s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-animation-name:bounce_squaresWaveG;
-ms-animation-duration:1.3s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-animation-name:bounce_squaresWaveG;
-o-animation-duration:1.3s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
animation-name:bounce_squaresWaveG;
animation-duration:1.3s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#squaresWaveG_1{
left:0;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-ms-animation-delay:0.52s;
-o-animation-delay:0.52s;
animation-delay:0.52s;
}

#squaresWaveG_2{
left:21px;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-ms-animation-delay:0.65s;
-o-animation-delay:0.65s;
animation-delay:0.65s;
}

#squaresWaveG_3{
left:42px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-ms-animation-delay:0.78s;
-o-animation-delay:0.78s;
animation-delay:0.78s;
}

#squaresWaveG_4{
left:63px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-ms-animation-delay:0.91s;
-o-animation-delay:0.91s;
animation-delay:0.91s;
}

#squaresWaveG_5{
left:84px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-ms-animation-delay:1.04s;
-o-animation-delay:1.04s;
animation-delay:1.04s;
}

#squaresWaveG_6{
left:105px;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-ms-animation-delay:1.17s;
-o-animation-delay:1.17s;
animation-delay:1.17s;
}

#squaresWaveG_7{
left:126px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-ms-animation-delay:1.3s;
-o-animation-delay:1.3s;
animation-delay:1.3s;
}

#squaresWaveG_8{
left:147px;
-moz-animation-delay:1.43s;
-webkit-animation-delay:1.43s;
-ms-animation-delay:1.43s;
-o-animation-delay:1.43s;
animation-delay:1.43s;
}

@-moz-keyframes bounce_squaresWaveG{
0%{
background-color:#FFFFFF;
}

100%{
background-color:#0064FA;
}

}

@-webkit-keyframes bounce_squaresWaveG{
0%{
background-color:#FFFFFF;
}

100%{
background-color:#0064FA;
}

}

@-ms-keyframes bounce_squaresWaveG{
0%{
background-color:#FFFFFF;
}

100%{
background-color:#0064FA;
}

}

@-o-keyframes bounce_squaresWaveG{
0%{
background-color:#FFFFFF;
}

100%{
background-color:#0064FA;
}

}

@keyframes bounce_squaresWaveG{
0%{
background-color:#FFFFFF;
}

100%{
background-color:#0064FA;
}

} - See more at: http://cssload.net/#sthash.6si9F1pk.dpuf